
@media screen and (max-width:1001px){
	#inner_wrap{
		width:94%;
		padding:0 3%;
		padding-bottom:26px;
	}
	.topmenu ul li a{
		padding:0 8px;
	}
	
	.mainmenu ul li a{
		font-size:0.9em;
	}
}
@media screen and (max-width:970px){
	#title h2.site-title{font-size:1.5em;}
	#title .hdate{font-size:0.8em;right:0%;}
}
@media screen and (max-width:840px){
	.topmenu ul li a{
		font-size:0.9em;
	}
	#main-menu{
		width:100%;
		margin-bottom:20px;
	}
	#main-menu ul li a{
		font-size:1em;
	}
	.rev_slider_wrapper{
		width:100% !important;
		padding:0;
		border:0;
	}
	.article{
		width:97.6% !important;
		border:0;
		border-top:1px solid #569300;
	}
}

@media screen and (max-width:810px){
	#title h2.site-title{font-size:1.2em;}
	#title .hdate{font-size:0.7em;right:0%;}
}

@media screen and (max-width:800px){
	#header img.logo{
		min-width:130px;
		height:auto;
	}
	#title{
		width:auto;
	}
	.topmenu{
		width:100%;
		margin:3% 0;
	}
	.topmenu ul{
		float:left;
	}
	.topmenu ul li a{
		font-size:1em;
	}
}

@media screen and (max-width:730px){
	.frontpage_bottom .widget{
		width:96.7%;
		margin:0 0 20px 0 !important;
		height:auto;
		min-height:150px;
	}
}

@media screen and (max-width:660px){
	#inner_wrap{
		width:90%;
		padding:0 5%;
	}
	.rev_slider_wrapper .tp-caption{
		width:94%;
		white-space:normal !important;
		padding:10px 3% !important;
		font-size:1em !important;
		background:url(images/transparent-bg.png) repeat;
		border-radius:5px;
	}
	.frontpage_bottom .widget img{
		width:auto;
	}
	.article{
		width:94% !important;
		padding:20px 3%;
	}
}

@media screen and (max-width:640px){
	#title h2.site-title{font-size:1.0em;}
	#title .hdate{font-size:0.6em;right:0%;}
	.bottom_quote h2{
		font-size:35px;
	}
	.bottom_quote span.bqb{
		font-size:42px;
	}
	.bqrest{
		font-size:20px;
	}
	.bqrestb{
		font-size:26px;
	}
}
@media screen and (max-width:560px){
	#title .hdate{position:relative;}
}
@media screen and (max-width:500px){
	.inner_title{
		font-size:1.6em;
	}
	.archive_post img{
		width:100%;
	}
	.wp-caption{
		max-width:90%;
	}
	.archive_post .archive_title{
		float:left;
		width:100%;
		margin:0;
	}
	.archive_post .archive_content{
		text-align:justify;
		float:left;
	}
	#footer{
		text-align:center;
		line-height:3em;
	}
	.bottom_quote h2{
		font-size:25px;
	}
	.bottom_quote span.bqb{
		font-size:32px;
	}
	.bqrest{
		font-size:14px;
	}
	.bqrestb{
		font-size:20px;
	}
}

@media screen and (max-width:410px){
	body{
		font-size:0.9em;
	}
}